* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    font-family: sans-serif;
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
}

/* header  */

.contact-header {
    background: linear-gradient(rgb(0, 0, 0, .7), rgb(0, 0, 0, .4), rgb(0, 0, 0, .9)), url("../images/contact-bg.avif");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.head-content {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    text-align: center;
    font-size: 26px;
    padding-left: 40px;
    color: white;
    font-family: "Yeseva One";
    position: relative;
    text-shadow: 0 0 10px #000;
}

.head-content h1 {
    margin-bottom: 20px;
    text-align: center;
}

.head-content a {
    color: #fff;
}

.head-content p {
    font-size: 20px;
}

@media(max-width:900px) {
    .head-content {
        padding-left: 0;
        align-items: center;
    }

    #contact-header {
        justify-content: center;
        align-items: center;
    }
}

@media(max-width:750px) {
    .head-content {
        font-size: 25px
    }
}



/* main contact sec  */


.contact-section {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 1250px;
    margin: 0px auto;
    gap: 10px;
    padding-inline: 50px;
    flex-wrap: wrap;
}


.contact-info {
    width: 40%;
    position: relative;
    margin-top: 50px;

}

.info {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}

.info-block {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding-block: 15px;
}

.info-block p {
    color: rgb(143, 139, 139);
    color: #333;

    padding-top: 10px;
}

.info-block h1 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.contact-para {
    line-height: 25px;
    margin-bottom: 30px;
    color: #333;

}

.icon-circle {
    border-radius: 45% 55% 70% 35% / 45% 45% 55% 45%;
    box-shadow: 0px 30px 30px 0px rgba(0, 0, 0, 0.10);
    background-color: #247d9d;
    height: 100px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 28px;
    flex-shrink: 0;
}

.main-contact-form {
    position: relative;
    width: 50%;
    display: flex;
    justify-content: center;

}

.contact-form-div {
    box-shadow: 0px 25px 25px 0px rgba(0, 0, 0, 0.07);
    padding: 60px;
    background-color: white;
    z-index: 2;
    transform: translateY(-20%);
}


.formdiv {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-bottom: 30px;

}

.formdiv h2 {
    font-size: 40px;
    font-family: poet;
}

.formdiv input {
    height: 52px;
    line-height: 30px;
    font-size: 16px;
    border: 2px solid #0000001f;
    padding: 10px 20px;
}

#textarea {
    background: transparent;
    padding: 12px 18px;
    font-size: 16px;
    display: block;
    margin-bottom: 20px;
    width: 100%;
    border: 2px solid #0000001f;
}

.contact-btn {
    background-color: black;
    color: white;
    padding-inline: 40px;
    padding-block: 20px;
    font-size: 17px;
}

@media(max-width:1100px) {
    .contact-section {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    .contact-info {
        width: auto;
    }

    .main-contact-form {
        position: relative;
        width: auto;
        display: flex;
        justify-content: center;
    }


    .contact-form-div {
        transform: translate(0);
    }
}

@media(max-width:900px) {
    .contact-header {
        padding: 0px;
        justify-content: center;
        align-items: center;
    }


}


@media(max-width:500px) {
    .contact-section {
        padding-inline: 20px;
    }

    .icon-circle {
        width: 70px;
        height: 70px;
    }

    .icon-circle i {
        font-size: 20px;
    }

    .formdiv h2 {
        font-size: 30px;
    }

    .contact-form-div {
        padding: 20px;
    }

}















/* map  */

.map-section {
    width: 100%;
    margin-top: 10px;
    /* margin-block: 40px; */
    background-color: #0467ca21;
}

.map-section iframe {
    width: 100%;
    /* padding-inline: 30px; */
}